[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: I have a problem with Courier Imap

Don't reply directly to me. Please reply only to the list. Also, I've
fixed the top-posting here.

> > On Mon, Dec 03, 2007 at 08:08:33AM -0800, Nevruz Mesut Sahin wrote:
> > 
> > I have problem with installing  Courier Imap . when I try to install
> >  courier-imap-pop3-1.5.3-5.i386.rpm but it conflicts  Cyrus Sasl and needs
> >  courier-imap-common. then I tried to install courier-imap-common but
> >  this time it needs rc-scripts then I tried to install rc-scripts but it
> >  gives errors bellow. please help me how can I install courier-imap
> > 

> Andrew Sackville-West <andrew@farwestbilliards.com> wrote: 
> why not 
> aptitude install courier-imap
> or is there some specific reason you are installing an alien package?

On Mon, Dec 03, 2007 at 09:44:09AM -0800, Nevruz Mesut Sahin wrote:
> Becouse yy system is fedora core 5  but  installition does not work by without rpm installition way aslo

Well, then you're asking on the wrong list. We don't know about Fedora
here, just debian. good luck. 


Attachment: signature.asc
Description: Digital signature

Reply to: